lib64WINGs-devel-0.95.8-1-omv4000.x86_64.rpm


Advertisement

Description

lib64WINGs-devel - WINGs Is Not GNUstep

Property Value
Distribution OpenMandriva Lx 4.0
Repository OpenMandriva Unsupported Release x86_64
Package filename lib64WINGs-devel-0.95.8-1-omv4000.x86_64.rpm
Package name lib64WINGs-devel
Package version 0.95.8
Package release 1-omv4000
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://www.windowmaker.info/
License GPLv2+
Maintainer -
Download size 29.41 KB
Installed size 100.25 KB
This package allows building applications using the libWINGs library.

Alternatives

Package Version Architecture Repository
lib64WINGs-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
lib64WINGs2 = 0.95.8-1
pkgconfig(WUtil) -
pkgconfig(wrlib) -

Provides

Name Value
WindowMaker-devel = 0.95.8-1
devel(libWINGs(64bit)) -
devel(libWUtil(64bit)) -
lib64WINGs-devel = 0.95.8-1
lib64WINGs-devel(x86-64) = 0.95.8-1
lib64WindowMaker-devel -
pkgconfig(WINGs) = 0.95.8
pkgconfig(WUtil) = 0.95.8
windowmaker-devel = 0.95.8-1

Obsoletes

Name Value
WindowMaker-devel < 0.95.8-1
lib64WINGs-static-devel < 0.95.8-1
windowmaker-devel < 0.95.8-1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package lib64WINGs-devel-0.95.8-1-omv4000.x86_64.rpm
Source Package WindowMaker-0.95.8-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install lib64WINGs-devel rpm package:
    # dnf install lib64WINGs-devel

Files

Path
/usr/include/WINGs/WINGs.h
/usr/include/WINGs/WINGsP.h
/usr/include/WINGs/WUtil.h
/usr/lib64/libWINGs.so
/usr/lib64/libWUtil.so
/usr/lib64/pkgconfig/WINGs.pc
/usr/lib64/pkgconfig/WUtil.pc

See Also

Package Description
lib64WINGs-static-devel-0.95.2-3-omv2013.0.x86_64.rpm WINGs Is Not GNUstep
lib64WINGs2-0.95.8-1-omv4000.x86_64.rpm WINGs Is Not GNUstep
lib64WMaker-devel-0.95.8-1-omv4000.x86_64.rpm Development files for the WindowMaker window manager
lib64WMaker1-0.95.8-1-omv4000.x86_64.rpm WindowMaker core library
lib64XawM-devel-1.5u-10-omv2013.0.x86_64.rpm Widget based on Xaw3d
lib64XawM1-1.5u-10-omv2013.0.x86_64.rpm Widget based on Xaw3d
lib64Xbae-devel-4.60.4-8-omv2015.0.x86_64.rpm Development tools for programs which will use the Xbae library
lib64Xbae4-4.60.4-8-omv2015.0.x86_64.rpm Xbae Widget Set
lib64aacs-devel-0.9.0-1-omv4000.x86_64.rpm libaacs development files
lib64aacs-static-devel-0.9.0-1-omv4000.x86_64.rpm libaacs development static lib
lib64aacs0-0.9.0-1-omv4000.x86_64.rpm implementation of the libaacs standard
lib64aal-1.0_5-1.0.5-6-omv2013.0.x86_64.rpm Library for Reiser4 filesystem
lib64aal-minimal0-1.0.5-6-omv2013.0.x86_64.rpm libaal library with miminal footprint
lib64ace-devel-5.8.1-3-omv2015.0.x86_64.rpm Shared libraries and header files for ACE (ADAPTIVE Communication Environment)
lib64ace-static-devel-5.8.1-3-omv2015.0.x86_64.rpm Shared libraries and header files for ACE (ADAPTIVE Communication Environment)
Advertisement
Advertisement